File menu commands

The File menu offers the following commands:
New | a new configuration. This is a working file that is saved as a document to the disk. It is not the same as a configuration document to be imported/exported or to be sent to/received from the target system.
Open | Opens an existing configuration document. This is a working file that is saved as a document to the disk. It is not the same as a configuration document to be imported/exported or to be sent to/received from the target system.
Save | Saves an opened document using the same file name. This is a working file that is saved as a document to the disk. It is not the same as a configuration document to be imported/exported or to be sent to/received from the target system.
Save As | Saves an opened document to a specified file name. This is a working file that is saved as a document to the disk. It is not the same as a configuration document to be imported/exported or to be sent to/received from the target system.
Recent File |
Exit | Lists recent working documents. These are the document files pertaining to file open/save operations above.
 | Exits MCConfig


Edit: menu command

Edit menu commands

The Edit menu offers the following commands:
Undo | previous editing operation.
Cut | Deletes data from the document and moves it to the clipboard.
Copy | Copies data from the document to the clipboard.
Paste | Pastes data from the clipboard into the document.
Paste Link | Pastes from the clipboard a link to data in another application.
Insert New Object | Inserts and embeds an object, such as a chart or an equation in a document.
Links | List and edit links to embedded documents.


Miscellaneous Parameter Descriptions

AUDIO CHANNELS

Description     Controls how many audio channels are output by the
                MC2020 audio processing engine.

Use             To use the control you should first determine the max
                number of audio levels you will require the Master
                Control to output.  The possible range is from 1 to 16.

                Once you have done this use the table below to determine
                the correct value to enter.

                +-------------+-------------+--------------+-------------+
                | TABLE I     |             |              | |
                +-------------+-------------+--------------+-------------+
                | 1 enter 0001| 2 enter 0003| 3 enter 0007,|4 enter 000f |
                +-------------+-------------+--------------+-------------+
                | 5 enter 001f| 6 enter 003f| 7 enter 007f |8 enter 00ff |
                +-------------+-------------+--------------+-------------+
                | 9 enter 01ff|10 enter 03ff|11 enter 07ff |12 enter 0fff|
                +-------------+-------------+--------------+-------------+
                |13 enter 1fff|14 enter 3fff|15 enter 7fff |16 enter ffff|
                +-------------+-------------+--------------+-------------+

VIDEO MIX POSITION

Description     Controls on which card in the video processing chain
                the mix between the PRESET and PROGRAM video signals is
                performed.  Any keyers downstream of the mix position
                are considered downstream keyers (DSK) and are not
                part of the mix process.

Use             To use the control you should first determine how many
                keyers are installed in your master control system.
                Next, determine how many keyers you wish to operate
                downstream of the mix location.

                Once you have determined this, use the following table to
                select the correct value to enter.

                +----------------+------+------+------+------+------+
                |TABLE II        |      |      |      |      |      |
                +----------------+------+------+------+------+------+
                |Installed Keyers| 0 DSK| 1 DSK| 2 DSK| 3 DSK| 4 DSK|
                +----------------+------+------+------+------+------+
                |       0        | n/a  | n/a  | n/a  | n/a  | n/a  |
                +----------------+------+------+------+------+------+
                |       1        | 8    | 3    | n/a  | n/a  | n/a  |
                +----------------+------+------+------+------+------+
                |       2        | 8    | 4    | 3    | n/a  | n/a  |
                +----------------+------+------+------+------+------+
                |       3        | 8    | 5    | 4    | 3    | n/a  |
                +----------------+------+------+------+------+------+
                |       4        | 8    | 6    | 5    | 4    | 3    |
                +----------------+------+------+------+------+------+

KEYER LEVEL RESET MASK

Description     Controls which keyer levels have their corresponding
                PRESET KEY ENABLE button turned OFF after a transition
                is performed.  This control should always be set to the
                default value (F) unless you require 1 or more keyer levels
                to remain active after a TRANSITION is performed.

Use             To use this control you should first determine how many
                keyers are installed in your master control system.
                Next determine which keyer levels you wish to remain active
                after a transition.

                Once you have determined this, use the following table to
                select the correct value to enter.

                +---------------------------+------+------+------+------+-----+
                |TABLE III                  | |
                +---------------------------+------+------+------+------+-----+
                |                           |     KEYER NUMBER (1 - 4) |
                +---------------------------+------+------+------+------+-----+
                |                           |  4   |  3   |  2   |  1 |     |
                +---------------------------+------+------+------+------+-----+
                | ON/OFF AFTER TRANSITION   |  ON  |  ON  |  ON  |  ON |  0  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  |  ON  |  ON  | OFF |  1  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  |  ON  | OFF  |  ON |  2  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  |  ON  | OFF  | OFF |  3  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  | OFF  |  ON  |  ON |  4  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  | OFF  |  ON  | OFF |  5  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  | OFF  | OFF  |  ON |  6  |
                +---------------------------+------+------+------+------+-----+
                |                           |  ON  | OFF  | OFF  | OFF |  7  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  |  ON  |  ON  |  ON |  8  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  |  ON  |  ON  | OFF |  9  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  |  ON  | OFF  |  ON |  a  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  |  ON  | OFF  | OFF |  b  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  | OFF  |  ON  |  ON |  c  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  | OFF  |  ON  | OFF |  d  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  | OFF  | OFF  |  ON |  e  |
                +---------------------------+------+------+------+------+-----+
                |                           | OFF  | OFF  | OFF  | OFF |  f  |
                +---------------------------+------+------+------+------+-----+

KEYER LEVEL TRANSFER MASK

Description     This control is used to force a keyer operating as a DSK
                to update it's PROGRAM ENABLE status from PRESET when a
                transition is performed.  This control should always be set to
                the default value unless you have keyers configured as DSK's.

Use             To use this control you should first determine how many keyers
                are active in your master control system.  Next determine if
                you have any of them configured as DSK(s).  Refer to the
                VIDEO MIX POSITION for further details.  If you require any
                of the DSK keyers to transfer from PST to PGM when a transition
                is performed use the following table to select the value to
                enter.

                +---------------------------+------+------+------+------+-----+
                |TABLE IV                   | |
                +---------------------------+------+------+------+------+-----+
                |                           |     KEYER NUMBER (1 - 4) |
                +---------------------------+------+------+------+------+-----+
                |                           |  4   |  3   |  2   |  1 |     |
                +---------------------------+------+------+------+------+-----+
                | PST XFER TO PGM ON TRANS  |  NO  |  NO  |  NO  |  NO |  0  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  |  NO  |  NO  | YES |  1  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  |  NO  | YES  |  NO |  2  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  |  NO  | YES  | YES |  3  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  | YES  |  NO  |  NO |  4  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  | YES  |  NO  | YES |  5  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  | YES  | YES  |  NO |  6  |
                +---------------------------+------+------+------+------+-----+
                |                           |  NO  | YES  | YES  | YES |  7  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  |  NO  |  NO  |  NO |  8  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  |  NO  |  NO  | YES |  9  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  |  NO  | YES  |  NO |  a  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  |  NO  | YES  | YES |  b  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  | YES  |  NO  |  NO |  c  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  | YES  |  NO  | YES |  d  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  | YES  | YES  |  NO |  e  |
                +---------------------------+------+------+------+------+-----+
                |                           | YES  | YES  | YES  | YES |  f  |
                +---------------------------+------+------+------+------+-----+

AUX OUTPUT SIGNAL SELECT

Description     This control is used to select what video signal is
                present on the output BNC labeled as AUX OUT.  The choices are
                PVW or PGM.  If you select PGM the output becomes a CLEAN FEED
                showing PGM video signal without Keys or Audio OVER/UNDER.

Use             To use this control determine if you require a CLEAN FEED
                output from the master control.  If this is the case, set the
                control to PGM.  Otherwise set this control to PVW and whatever
                selections you make on the white PVW bus of the MCP-2020
                will appear on the AUX output BNC.

EAS AUTO FORWARD MACRO

Description     This control is used to select the MACRO that should be
                be activated should the Master Control be notified a
                EAS Alert is pending pending.

Use             To use this control, determine which (if any) system
                macro is to be used for EAS Operations.  If none exists
                you will have to create one.  The valid numbers range
                from 1 to 32.  A blank entry disables this feature.

CLEAN SWITCH ENABLED

Description     This control is used to modify the startup setting for
                the CLEAN SWITCH option.  CLEAN-SWITCH modifies the
                behaviour of the PGM output electronics when a HOT-SWITCH
                is perfomed.  Normally, the Audio and Video signals are
                muted for a short period while the signals stabalize.
                With CLEAN-SWITCH enabled, the PVW bus is used in addition
                to the PGM bus to make the switch clean and quiet.

Use             To use this control, determine if you require clean
                switches on the PGM output when HOT-SWITCHES are performed.
                If this is the case select YES, otherwise select NO.

INDIVIDUAL RATIOS

Description     This control is used to modify the operation of the audio
                only section related to OVER and UNDER operations.

                Normally the ratio setting is applied regardless of which
                input is selected on the PVW bus of the AUDIO ONLY section.
                With this control set to YES, each INPUT of the audio-only
                section can have it's own RATIO setting

MC400_LINE_STANDARD

Description     This control is used to select the video line standard the MC400
                will output when the unit starts up.

                NOTE, this setting MUST be set for MC4x family products.

                The MC4x family support multiple line standard output formats
                including but not limited to:
                HD 1080I, HD 1080I-50, HD 720P, HD 720P-50, SD 525, SD 625

Use             To use this control, determine what video standard this unit
                should output during normal operations, and make sure it's
                enabled in the configuration.

EAS OPERATION MODE

Description     This control is used to select the operation mode of the EAS
                system after a system reset.  This setting can be modified
                by the user anytime using the MCP control panel.

Use             To use the control determine how you want the EAS sub system
                of the Master Control to operate after a system restart. This
                can happen due to a power cycle, or reset operation initiated
                by a user.

EAS DISPLAY TIME MINIMUM

Description     This control is used to set the minimum time a EAS crawl will
                be displayed on screen.  This doesn't directly control the
                MAX time a crawl will display.  If the EAS crawl completes
                prior to this time expiring, the craw will restart.  It will
                run to completion and then terminate.

Use             Typically this is set to 15 seconds.  If you desire a different
                minimum time display enter the number of seconds you wish to
                use as a minimum crawl display time.

EAS AUTO FORMWARD TIMEOUT

Description     This control is used to set the max time before the EAS
                sub-system automatically forwards a EAS alert.  This control
                is only active if the EAS operation mode is MANUAL.  In
                MANUAL mode the EAS alert is not forwarded (placed on-air)
                until the operator issues the command from a MCP control
                panel.  This is a type of failsafe should the operator not
                be present to forward the alert.

Use             Enter the number of seconds the EAS sub-system should wait
                before auto-forwarding the alert.

EAS SAGE AUDIO WAIT MAX

Description     The SAGE interface relies on a GPO coming from the
                SAGE to indicate when audio should be active.
                This control is used as a failsafe to ensure the EAS sub
                system returns to normal operations should an error
                occur between the Master Control and the SAGE device.
                If an EAS alert is active and this time is reached with no
                command from the SAGE indicating the audio portion of the
                alert is complete, the EAS sub-system will automatically
                terminate the audio and complete the EAS alert operation.

Use             To use this control determine the max amount of time you
                would want audio from the SAGE to be on-air.  Enter this
                time as the number of seconds.

Typical Value   150

EAS HOLDOFF RELAY MODE

Description     The EAS sub-system supports a hold-off feature which uses
                a GPO from the master control going to the EAS device.

                This hold-off feature is active when the master control
                does NOT want the eas to air an alert.

                The GPO can be either active open, active closed, or
                not used.  This control selects one of these modes.

                Selecting ACTIVE CLOSED means the relay will be closed
                while the Master Control wants the EAS to delay the
                eas alert.  When the master control can air the EAS it will
                open the hold-off relay.

                Selecting ACTIVE OPEN means the relay will be open when the
                EAS device should delay airing the EAS alert.

                Selecting NONE disable EAS hold-off operations.

Use             Consult the documenation for the EAS device and determine
                the best interface method for the GPO interface and select
                that mode from the drop down list.

EAS HOLDOFF RELAY NUMBER

Description     The EAS sub-system supports a hold-off feature which uses
                a GPO from the master control going to the EAS device.

                This hold-off feature is active when the master control
                does NOT want the EAS device to air an alert.

                This relay number selects which GPO from the master control
                will be connected to the EAS device and is utilized ONLY when
                the HOLDOFF RELAY MODE is ACTIVE-OPEN or ACTIVE-CLOSED.

Use             Enter the relay number you wish to use for the GPO interface
                for the EAS Device.

STARTUP MACRO NUMBER

Description     The master control supports a startup macro feature that
                activates 5 seconds after a system reset.  This can be used
                to initialize aux router outputs etc.

Use             Select the Macro you have programmed to perform the
                actions required after a system reset occurs.

DEFAULT AUTO ENABLE

Description     This control is used to select the default state of the
                AUTO ENABLE control after a system reset.AUTO ENABLE
                must be ON in order for automation to cissue
                commands to the master control.

                This would typically be set to OFF.  However, in a situation
                such as a un-manned overnight operation the user may prefer
                to have AUTO ENABLE set to ON allowing the system to coninue
                normal operations after a system reset.

Use             Determine which state ON/OFF you wish the AUTO ENABLE to
                assume after a system reset and select it from the list
                of options.

SYSLOG SERVER ID

Description     This control is used to pick the name of the USI SYSLOG
                server application this device should send log messages to.

                The USI syslog system allows for more than 1 syslog server
                to be active at a time.  The default name is USI_SYSLOG01 and
                should be satisfactory for most systems.
                However some advanced system designed may require more than
                1 server.

Use             Obtain the syslog server name for the server application you
                wish to send log messages to and enter it in the field
                provided.

TRANSITION SPEEDS (FAST/MED/SLOW)

Description     The master control supports 4 transition speeds which are
                CUT, FAST, MEDIUM, and SLOW.  Three of them (FAST / MEDIUM /
                SLOW) are configurable by the user.  The values represent
                the number of fields each transition duration lasts.

Use             Determine the time you wish a transition to last. Convert this
                time to fields and enter this value in the appropriate field.

AUDIO DIM ADJUST

Description     This control is used to select the amount the CONTROL ROOM
                MONITOR OUTOUT AUDIO will be reduced when the DIM function
                is enabled on the master control panel.

Use             Enter the number of DB you require when the DIM function is
                activated and enter this in the field provided.

MC4K KEYER MODE

Description     This control is used to set the Keyer Mode in the
                MC4000.

Use             Enter ‘1’ for 2 Downstream and 2 Upstream.
                Enter ‘2’ for 4 Upstream.


MCConfig

1, 2, ... command (Window menu)

<<YourApp>> displays a list of currently open document windows at the bottom of the Window menu. A check mark appears in front of the document name of the active window. Choose a document from this list to make its window active.


About command (Help menu)

Use this command to display the copyright notice and version number of your copy of MCConfig.


An IP address consists of a four numeric field address that specifies a unique network identifier for a computer. IP addresses exists on any computer that has a network adapter running the TCP/IP protocol. Virtually all modern computers support this protocol.


Cascade command (Window menu)

Use this command to arrange multiple opened windows in an overlapped fashion.


Choose Color dialog box

<< Write application-specific help here. >>


Choose Font dialog box

<< Write application-specific help here. >>


Clear All command (Edit menu)

<< Write application-specific help here. >>


Clear command (Edit menu)

<< Write application-specific help here. >>


Close command (Control menus)

Use this command to close the active window or dialog box.

Double-clicking a Control-menu box is the same as choosing the Close command.

Note: If you have multiple windows open for a single document, the Close command on the document Control menu closes only one window at a time. You can close all windows at once with the Close command on the File menu.

Shortcuts
Keys: CTRL+F4 closes a document window
ALT+F4 closes the <<YourType>> window or dialog box


Close command (File menu)

Use this command to close all windows containing the active document. <<YourApp>> suggests that you save changes to your document before you close it. If you close a document without saving, you lose all changes made since the last time you saved it. Before closing an untitled document, <<YourApp>> displays the Save As dialog box and suggests that you name and save the document.

You can also close a document by using the Close icon on the document's window, as shown below:


Copy command (Edit menu)

Use this command to copy selected data onto the clipboard. This command is unavailable if there is no data currently selected.

Copying data to the clipboard replaces the contents previously stored there.

Shortcuts
Toolbar:
Keys: CTRL+C


Cut command (Edit menu)

Use this command to remove the currently selected data from the document and put it on the clipboard. This command is unavailable if there is no data currently selected.

Cutting data to the clipboard replaces the contents previously stored there.

Shortcuts
Toolbar:
Keys: CTRL+X


File 1, 2, 3, 4 command

1, 2, 3, 4 command (File menu)

Use the numbers and filenames listed at the bottom of the File menu to open the last four documents you closed. Choose the number that corresponds with the document you want to open.


File Exit command

Exit command (File menu)

Use this command to end your MCConfig session. MCConfig prompts you to save documents with unsaved changes.

Shortcuts
Keys: ALT+F4


File New command

command (File menu)

Use this command to create a new configuration document in MCConfig. This document is a windows document and is not the same as the configuration documents that are formatted for configuring the master controller. It allows the user to work on a configuration, save the results, and return later to complete the process

You can open an existing document with the Open command .

Shortcuts
Keys: CTRL+N


File New dialog box

<< Delete this help topic if your application supports only one document type. >>

Specify the type of document you wish to create:
<< List your application's document types here >>


File Open command

Open command (File menu)

Use this command to open an existing MCConfig Windows document.

A windows document saves your work as you build a configuration file. It is not the same as configuration files that are specifically formatted for and sent to the master controller. Those files are manipulated with the Retrieve, Send, Export and Import configuration files menu items.

Shortcuts
Keys: CTRL+O


File Open dialog box

The following options allow you to specify which file to open:
File Name
Type or select the filename you want to open. This box lists files with the extension you select in the List Files of Type box.
List Files of Type
Select the type of file you want to open:
<< List your application's file types here. >>
Drives
Select the drive in which <<YourApp>> stores the file that you want to open.
Directories
Select the directory in which <<YourApp>> stores the file that you want to open.
Network...
Choose this button to connect to a network location, assigning it a new drive letter.


File Save As command

Save As command (File menu)

Use this command to save and name the active document. MCConfig displays the Save As dialog box so you can name your document.

To save a document with its existing name and directory, use the Save command .


File Save As dialog box

The following options allow you to specify the name and location of the file you're about to save:
File Name
Type a new filename to save a document with a different name. MCConfig adds the extension you specify in the Save File As Type box.
Drives
Select the drive in which you want to store the document.
Directories
Select the directory in which you want to store the document.
Network...
Choose this button to connect to a network location, assigning it a new drive letter.


File Save command

Save command (File menu)

Use this command to save the active document to its current name and directory. When you save a document for the first time, MCConfig displays the Save As dialog box so you can name your document. If you want to change the name and directory of an existing document before you save it, choose the Save As command .

Shortcuts
Keys: CTRL+S


Find command (Edit menu)

<< Write application-specific help here. >>


Find dialog box

<< Write application-specific help here. >>


Help menu commands

The Help menu offers the following commands, which provide you assistance with this application:
Help Topics | Offers you an index to topics on which you can get help.
About | Displays the version number of this application.


Help Using Help Command

Context Help command

Use the Context Help command to obtain help on some portion of MCConfig. When you choose the Toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the MCConfig window, such as another Toolbar button. The Help topic will be shown for the item you clicked.

Shortcut
Keys: SHIFT+F1


Index command (Help menu)

Use this command to display the opening screen of Help. From the opening screen, you can jump to step-by-step instructions for using MCConfig and various types of reference information.

Once you open Help, you can click the Contents button whenever you want to return to the opening screen.


Maximize command (System menu)

Use this command to enlarge the active window to fill the available space.

Shortcut
Mouse: Click the maximize icon [image] on the title bar; or double-click the title bar.
Keys: CTRL+F10 enlarges a document window.


MCConfig Help Index
Descriptions..
Miscellaneous Parameters Descriptions
Commands
File menu
Help menu


Modifying the Document

<< Write application-specific help here that provides an overview of how the user should modify a document using your application.>>


Move command (Control menu)

Use this command to display a four-headed arrow so you can move the active window or dialog box with the arrow keys.

Note: This command is unavailable if you maximize the window.

Shortcut
Keys: CTRL+F7


New command (Window menu)

Use this command to open a new window with the same contents as the active window.

You can open multiple document windows to display different parts or views of a document at the same time. If you change the contents in one window, all other windows containing the same document reflect those changes. When you open a new window, it becomes the active window and is displayed on top of all other open windows.


Next Pane

<< Write application-specific help here. >>


Next Window command (document Control menu)

Use this command to switch to the next open document window. <<YourApp>> determines which window is next according to the order in which you opened the windows.

Shortcut
Keys: CTRL+F6


No Help Available

No help is available for this area of the window.


Paste command (Edit menu)

Use this command to insert a copy of the clipboard contents at the insertion point. This command is unavailable if the clipboard is empty.

Shortcuts
Toolbar:
Keys: CTRL+V


Previous Window command (document Control menu)

Use this command to switch to the previous open document window. <<YourApp>> determines which window is previous according to the order in which you opened the windows.

Shortcut
Keys: SHIFT+CTRL+F6


Prev Pane

<< Write application-specific help here. >>


Redo command (Edit menu)

<< Write application-specific help here. >>


Repeat command (Edit menu)

Use this command to repeat the last editing command carried out. The Repeat menu item changes to Can't Repeat if you cannot repeat your last action.

Shortcut
Key: F4


Replace command (Edit menu)

<< Write application-specific help here. >>


Replace dialog box

<< Write application-specific help here. >>


Restore command (Control menu)

Use this command to return the active window to its size and position before you chose the Maximize or Minimize command.


Ruler command (View menu)

<< Write application-specific help here. >>


Scroll bars

Displayed at the right and bottom edges of the document window. The scroll boxes inside the scroll bars indicate your vertical and horizontal location in the document. You can use the mouse to scroll to other parts of the document.

<< Describe the actions of the various parts of the scrollbar, according to how they behave in your application. >>


Send command (File menu)

Use this command to send the active document through electronic mail. This command presents a mail window with the active document attached to it. You may then fill out the To: field, Subject: field, etc., and add text to the body of the message if you wish. When you are finished you may click the "Send" button to send the message.


Size command (System menu)

Use this command to display a four-headed arrow so you can size the active window with the arrow keys.

After the pointer changes to the four-headed arrow:
1. Press one of the DIRECTION keys (left, right, up, or down arrow key) to move the pointer to the border you want to move.
2. Press a DIRECTION key to move the border.
3. Press ENTER when the window is the size you want.

Note: This command is unavailable if you maximize the window.

Shortcut
Mouse: Drag the size bars at the corners or edges of the window.


Split Command (Window menu)

Use this command to split the active window into panes. You may then use the mouse or the keyboard arrows to move the splitter bars. When you are finished, press the mouse button or enter to leave the splitter bars in their new location. Pressing escape keeps the splitter bars in their original location. << In a single document interface application, this command will appear on the View menu. >>


Status Bar

The status bar is displayed at the bottom of the <<YourApp>> window. To display or hide the status bar, use the Status Bar command in the View menu.

The left area of the status bar describes actions of menu items as you use the arrow keys to navigate through menus. This area similarly shows messages that describe the actions of toolbar buttons as you depress them, before releasing them. If after viewing the description of the toolbar button command you wish not to execute the command, then release the mouse button while the pointer is off the toolbar button.

The right areas of the status bar indicate which of the following keys are latched down:

Indicator Description

CAP The Caps Lock key is latched down.

NUM The Num Lock key is latched down.

SCRL The Scroll Lock key is latched down.


Switch to command (application Control menu)

Use this command to display a list of all open applications. Use this "Task List" to switch to or close an application on the list.

Shortcut
Keys: CTRL+ESC

Dialog Box Options
When you choose the Switch To command, you will be presented with a dialog box with the following options:
Task List
Select the application you want to switch to or close.
Switch To
Makes the selected application active.
End Task
Closes the selected application.
Cancel
Closes the Task List box.
Cascade
Arranges open applications so they overlap and you can see each title bar. This option does not affect applications reduced to icons.
Tile
Arranges open applications into windows that do not overlap. This option does not affect applications reduced to icons.
Arrange Icons
Arranges the icons of all minimized applications across the bottom of the screen.


System: menu command

System menu commands

The System menu offers the following commands:
System | and edit the system information.


System Minimize Command

Minimize command (application Control menu)

Use this command to reduce the MCConfig window to an icon.

Shortcut
Mouse: Click the minimize icon [image] on the title bar.
Keys: ALT+F9


Tile command (Window menu)

Use this command to arrange multiple opened windows in a non-overlapped fashion.


Tile Horizontal command (Window menu)

Use this command to vertically arrange multiple opened windows in a non-overlapped fashion.


Tile Vertical command (Window menu)

Use this command to arrange multiple opened windows side by side.


Title Bar

The title bar is located along the top of a window. It contains the name of the application and document.

To move the window, drag the title bar. Note: You can also move dialog boxes by dragging their title bars.

A title bar may contain the following elements:

Application Control-menu button

Document Control-menu button

Maximize button

Minimize button

Name of the application

Name of the document

Restore button


Toolbar

The toolbar is displayed across the top of the application window, below the menu bar. The toolbar provides quick mouse access to many tools used in <<YourApp>>,

To hide or display the Toolbar, choose Toolbar from the View menu (ALT, V, T).

<< Add or remove toolbar buttons from the list below according to which ones your application offers. >>

Click To
Open a new document.

Open an existing document. <<YourApp>> displays the Open dialog box, in which you can locate and open the desired file.

Save the active document or template with its current name. If you have not named the document, <<YourApp>> displays the Save As dialog box.

Print the active document.

Remove selected data from the document and stores it on the clipboard.

Copy the selection to the clipboard.

Insert the contents of the clipboard at the insertion point.

Reverse the last editing. Note: You cannot undo some actions.

Go to the first record in the current selection.

Go to the previous record in the current selection.

Go to the next record in the current selection.

Go to the last record in the current selection.


Undo/Can't Undo command (Edit menu)

<< Your application's user interface for Undo may differ from the one described below. Modify this help text accordingly. >>

Use this command to reverse the last editing action, if possible. The name of the command changes, depending on what the last action was. The Undo command changes to Can't Undo on the menu if you cannot reverse your last action.

Shortcuts
Toolbar:
Keys: CTRL+Z or
ALT-BACKSPACE


Using Help command (Help menu)

Use this command for instructions about using Help.


View: menu commands

The View menu offers the following commands:
MMCP View Menu Selector | menu item is used to select the MMCP Master Control skin as the main window view
MC-2020 View Menu Selector | This menu item is used to select the MC 2020 Master Control skin as the main window view.


View Status Bar Command

Status Bar command (View menu)

Use this command to display and hide the Status Bar, which describes the action to be executed by the selected menu item or depressed toolbar button, and keyboard latch state. A check mark appears next to the menu item when the Status Bar is displayed.

See Status Bar for help on using the status bar.


View Toolbar command

Toolbar command (View menu)

Use this command to display and hide the Toolbar, which includes buttons for some of the most common commands in <<YourApp>>, such as File Open. A check mark appears next to the menu item when the Toolbar is displayed.

See Toolbar for help on using the toolbar.


Window Arrange Icons Command

Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible because they will be underneath this document window.


Window menu commands

The Window menu offers the following commands, which enable you to arrange multiple views of multiple documents in the application window:
New Window | Creates a new window that views the same document.
Cascade | Arranges windows in an overlapped fashion.
Tile | Arranges windows in non-overlapped tiles.
Arrange Icons | Arranges icons of closed windows.
Split | Split the active window into panes.
Window 1, 2, ... | Goes to specified window.